<script lang="ts">
    import { goto } from "$app/navigation";
    import { mainNavTree } from "$lib/core/constants";
    import { breadcrumbs } from "$lib/global.stores";
    import { onMount } from "svelte";

    breadcrumbs.set([mainNavTree[0]]);

    onMount(() => {
        goto("/dashboard");
    });
</script>
